/* product-category */
.woocommerce ul.products li.product-category,
.woocommerce-page ul.products li.product-category {
  border: 2px solid #ccc;
  box-sizing: border-box;
}
.woocommerce ul.products li.product-category:hover,
.woocommerce-page ul.products li.product-category:hover {
  border: 2px solid rgba(1, 149, 159, 0.6);
}
.woocommerce ul.products li.product-category.last,
.woocommerce-page ul.products li.product-category.last {
  margin-right: 0 !important;
}
.woocommerce ul.products li.product-category .woocommerce-loop-category__title,
.woocommerce ul.products li.product-category .woocommerce-loop-product__title,
.woocommerce ul.products li.product-category h3 {
  background: rgba(255, 255, 255, 0.6);
  position: absolute;
  left: 0;
  color: #01959f;
  bottom: 0;
  width: 100%;
  transition: opacity 0.3s, transform 0.3s, background-color 0.3s,
    -webkit-transform 0.3s;
  font-size: 12px !important;
  text-align: center;
  min-height: 30px;
  text-transform: uppercase;
}
.woocommerce
  ul.products
  li.product-category:hover
  .woocommerce-loop-category__title,
.woocommerce
  ul.products
  li.product-category:hover
  .woocommerce-loop-product__title,
.woocommerce ul.products li.product-category:hover h3 {
  background: rgba(1, 149, 159, 0.6);
  color: #fff !important;
}
.woocommerce ul.products li.product-category span.count {
  font-weight: normal;
  display: block;
  font-size: 11px;
}
/* product list */

/* checkout */
form[name="checkout"] .col2-set {
  float: left;
  width: 50%;
}
form[name="checkout"] #order_review_heading,
form[name="checkout"] #order_review {
  float: right;
  width: calc(50% - 40px);
}
.woocommerce-checkout .form-row {
  width: 100% !important;
}
.woocommerce-checkout .form-row input,
.woocommerce-checkout .form-row select,
.woocommerce-checkout .form-row textarea {
  padding: 10px !important;
  border: 1px solid #ddd;
}
.select2-container--default .select2-selection--single {
  height: 37px !important;
  color: #616161 !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 37px !important;
  color: #616161 !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 37px !important;
}
#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
  background-color: transparent !important;
  border: 1px solid #ddd;
  color: #616161 !important;
  font-weight: 400 !important;
}
#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
  background-color: #e7f8d7 !important;
  color: #6ba537 !important;
}
#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
  border: 14px solid #e7f8d7 !important;
  border-right-color: transparent !important;
  border-left-color: transparent !important;
  border-top-color: transparent !important;
}
.woocommerce-checkout button.button[name="woocommerce_checkout_place_order"] {
  float: left !important;
  background-color: #ffb700 !important;
  color: #000 !important;
  margin-top: 20px;
}
.woocommerce-checkout
  button.button[name="woocommerce_checkout_place_order"]:hover {
  background-color: #000 !important;
  color: #fff !important;
}
/* yith quick-view*/
#yith-quick-view-content div.images {
  box-sizing: border-box;
}
#yith-quick-view-content div.summary {
  box-sizing: border-box;
}
@media screen and (max-width: 900px) {
  form[name="checkout"] .col2-set {
    width: 100%;
  }
  form[name="checkout"] #order_review_heading,
  form[name="checkout"] #order_review {
    width: 100%
  }
}
@media only screen and (min-width: 769px) and (max-width: 1200px) {
  .woocommerce ul.products li.product a.button {
    font-size: 12px;
  }
}
@media only screen and (max-width: 768px) {
  .qr-create-cart {
    display: none;
  }
  /* Fix lỗi small woo bị lỗi khi nén css*/
  .woocommerce #content div.product div.images,
  .woocommerce #content div.product div.summary,
  .woocommerce div.product div.images,
  .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.images,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.images,
  .woocommerce-page div.product div.summary {
    width: 100% !important;
  }
  .woocommerce .col2-set .col-1,
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-1,
  .woocommerce-page .col2-set .col-2 {
    width: 100% !important;
  }
}
@media only screen and (max-width: 500px) {
  .woocommerce ul.products li.product a.button {
    font-size: 12px;
  }
}
